.page-empty {
    padding: 0;
}

#loading-mask {
    display: none;
    font-size: 1.1em;
    font-weight: bold;
    position: fixed;
    text-align: center;
    z-index: 500;
    width: 100%;
    height: 100%;
}

#loading_mask_loader {
    font-weight: bold;
    left: 50%;
    margin-left: -22px;
    margin-top: -22px;
    padding: 6px 0;
    position: fixed;
    text-align: center;
    top: 50%;
    width: 44px;
    height: 44px;
    z-index: 1000;
    font-size: 16px;
    font-weight: normal;
    colo r: #fff;
    background-color: transparent;
}

#after-loading-success-message {
    display: none;
    font-size: 1.1em;
    position: fixed;
    text-align: center;
    z-index: 500;
    width: 100%;
    height: 100%;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    left: 0;
    top: 0;
}

#success-message-container {
    padding: 15px 30px 30px;
    position: relative;
    text-align: center;
    top: 35%;
    width: 303px;
    z-index: 1000;
    background: #FFFFFF none repeat scroll 0 0;
    margin: auto;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
}

#after-loading-success-message-wishlist {
    display: none;
    font-size: 1.1em;
    position: fixed;
    text-align: center;
    z-index: 500;
    width: 100%;
    height: 100%;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    left: 0;
    top: 0;
}

#success-message-container-wishlist {
    padding: 15px 30px 30px;
    position: relative;
    text-align: center;
    top: 35%;
    width: 303px;
    z-index: 1000;
    background: #FFFFFF none repeat scroll 0 0;
    margin: auto;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
}


.background-overlay {
    background-color: #666;
    opacity: 0.3;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    filter: alpha(opacity=50);
}

span#ajax_loader img {
    vertical-align: middle;
    margin-left: 5px;
}
